Расширенный

Бюллетень безопасности ELSA-2020-1318

Бюллетень безопасности ELSA-2020-1318

9 Апреля 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:C/I:C/A:C)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: telnet-server, telnet
Как исправить
Для устранения уязвимости обновите следующие пакеты:
telnet-server до версии 0.17-73.el8_1.1 или выше
telnet до версии 0.17-73.el8_1.1 или выше
Ссылки